<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92ca36999036368f6e3eaaa5c4163865">
  <dict>
    <!--2024-03-22 18:09:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
